/*
*/
/***** GLOBAL FORMATTING *****/
html {
  height: 100%;
  margin-bottom: 1px;
	}
body {
	margin: 0px 0px 0px 0px;
	COLOR: #575757; 
	FONT-FAMILY: "Segoe UI", "Tahoma", "Helvetica", "arial"; 
	line-height: 1.5em;
	font-size: 0.8em;
	background: #000 url(../images/bg00.gif) 0 0 no-repeat; 
	background-position: center;
	background-position: top;
	}
a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
	color: #c70000;
	}
a:hover {
	text-decoration: underline;
	font-weight: normal;
	color: #c70000;
	}
div.center { text-align: center; }
hr {background:#ddd;color:#ddd;width:100%;height:.1em;border:none;}
img { border: 0 none; padding-right: 10px; padding-bottom: 10px; }

div#logo {
	width: 950px;
	height: 192px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	background: url(../images/bg_logo.gif) 0 0 no-repeat;
	}
#container {
	background: #fff url(../images/wave.gif) 0 230px no-repeat; 
	}
#frontimage {
	margin-top:10px;
	background: url(../images/choir.jpg) 0 0 no-repeat;
	}
#contentbox {	
	background: url(../images/bg_body2.png) repeat-x;
	background-position: top;  
	text-align: left; 
	}
#menubox {
	background: url(../images/bg_menubox.png) 0 0 repeat-x; 
	}
#menubox a {
	color:#000;
	text-decoration: none;
	}
#menubox a:hover, #menubox2 a:active, #menubox2 a:focus {
	background:#d6eeee;
	text-decoration: blink;
	color:#00F;
	}
/***** NAVIGATION BAR FORMATTING start *****/
#menubar {
	background-color: #f9f9f9;
	/* background: url(../images/bg_menu_transparent2.png) repeat-x; */
		}
#topmenu ul {
	float: left;
	margin: 0;
	padding: 0;
	list-style:none;
	height: 30px;
	border-left: 1px solid #ccc;
	}
#topmenu li {
	float: left;
	margin: 0;
	padding: 0;
	height: 30px;
	}
#topmenu a {
	margin-top:0px;
	text-decoration: none;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	float:left;
	display:block;
	padding: 0 20px;
	color: #333;
	height: 30px;

	}
#topmenu a:hover {
	margin-top:0px;
	text-decoration: none;
	background: #eee;
	background-position: 3px;
	height: 30px;
	}
#topmenu a#active_menu-nav {
	margin-top:0px;
	text-decoration: none;
	color: #c7c2a8;
	height: 30px;
	background: none ;	
	}
#footer { 
	background-color: #000;
	background: url(../images/bg_footer.gif) 0 0 no-repeat; 	
	background-position: center;
	background-position: top;
	}
#footer2 { 
	background-color: #000;
	font-size: .90em; 
	color: #888;
	}
div#footer div { 
	font-size: .90em; 
	color: #fff;
	}
div#footer a:link, div#footer a:visited  { 
	color: #ccc; 
	}
div#footer2 a:link, div#footer a:visited  { 
	color: #888; 
	}
div.left-footer	{
	float: left;
	width: 48%;
	text-align: right;
}
div.center-footer	{
	margin-left: 49%;
	margin-right: 50%;
}
div.right-footer	{
	float: right;
	width: 49%;
	text-align: left;
}
